//
// Created by spenc on 5/18/2025.
//

#ifndef LOGGERWINDOW_H
#define LOGGERWINDOW_H

namespace OX {

    namespace LoggerWindow {
        void Draw(const char* title = "Console");
        void ClearFilters();
    };

} // OX

#endif //LOGGERWINDOW_H
